Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchDocumentReadResponseDataType Class Reference

Document read API response. More...

`#include <ElasticSearchDocumentReadDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchDocumentReadResponseDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

Document read API response.